<?xml version="1.0" encoding="windows-1251" standalone="no"?>
<rss version="2.0" xmlns:yandex="http://news.yandex.ru">
	<channel>
		<title>СКБ Контур : Контур-Зарплата</title>
		<link>http://www.skbkontur.ru</link>
		<description/>
		<copyright>2008-2012 "СКБ Контур"</copyright>
		<image>
			<url>http://www.skbkontur.ru/theme/ver-1491316645/images/logo.gif</url>
			<title>СКБ Контур : Контур-Зарплата</title>
			<link>http://www.skbkontur.ru</link>
		</image>
		<pubDate>Fri, 20 Jan 2012 09:41:58 GMT</pubDate>
		<lastBuildDate>Fri, 20 Jan 2012 09:41:58 GMT</lastBuildDate>
		<item>
			<guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7749</guid>
			<link>https://kontur.ru/kontur-zarplata/news/7749</link>
			<title>Повышаем цены и качество услуг</title>
			<description>
				<![CDATA[С 1 сентября цена на программу Контур.Зарплата повысится на 10 %.]]>
			</description>
			<pubDate>Thu, 12 Aug 2021 15:46:00 +0300</pubDate>
			<content:encoded xmlns:content="http://purl.org/rss/1.0/modules/content/">
				<![CDATA[<p>Изменения коснутся базовой программы и&nbsp;всех отраслевых версий. Увеличится стоимость на&nbsp;новые лицензии программы, пакеты обновлений и&nbsp;услуги по&nbsp;техобслуживанию и&nbsp;консультациям специалистов. Сэкономить получится у&nbsp;тех, <a href="https://kontur.ru/lp/zarplata" target="_blank">кто подключит пакеты удаленного сопровождения</a> до&nbsp;1&nbsp;января 2022 года. Старая цена на&nbsp;них будет действовать в&nbsp;течение года с&nbsp;момента установки.</p>

<p>Новые прайсы в&nbsp;ближайшее время появятся в&nbsp;разделе «<a href="https://kontur.ru/kontur-zarplata/price/66">Цены</a>». Все вопросы вы можете задать по&nbsp;телефону (343) 228-14-51 или&nbsp;специалисту, который сопровождает ваше предприятие.</p>

<p>Повышение цен позволит увеличить затраты на&nbsp;разработку и&nbsp;создавать еще более удобные сервисы, сохранять качество программного продукта и&nbsp;высокий уровень техподдержки.&nbsp;</p>]]>
			</content:encoded>
			<comments>https://kontur.ru/kontur-zarplata/news/7749#comments</comments>
		</item>
		<item>
			<guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7186</guid>
			<link>https://kontur.ru/kontur-zarplata/news/7186</link>
			<title>Приглашаем на вебинар по прямым выплатам</title>
			<description>
				<![CDATA[1 июля прошел второй этап подключения российских регионов к системе прямых выплат социального обеспечения. Расскажем, как программа Контур.Зарплата поможет работодателям.]]>
			</description>
			<pubDate>Thu, 09 Jul 2020 19:18:00 +0300</pubDate>
			<content:encoded xmlns:content="http://purl.org/rss/1.0/modules/content/">
				<![CDATA[<p>16 июля эксперт по&nbsp;расчету заработной платы, страховых взносов и&nbsp;НДФЛ Вячеслав Шинкарев разъяснит:</p>

<ul>
	<li>в&nbsp;чем отличия системы прямых выплат от&nbsp;зачетной системы социального страхования;</li>
	<li>на&nbsp;какие нормативные документы следует ориентироваться работодателям;</li>
	<li>как программа Контур.Зарплата облегчит переход на&nbsp;новую систему выплаты социальных пособий и&nbsp;работу с&nbsp;реестрами ПВСО.</li>
</ul>

<p>Ждем вас 16 июля в&nbsp;11:00. Участие в&nbsp;вебинаре бесплатное, необходимо только зарегистрироваться.</p>

<p><a class="btn btn-primary" href="https://events.webinar.ru/8009181/5558921" target="_blank" rel="nofollow">Подать заявку</a></p>]]>
			</content:encoded>
			<comments>https://kontur.ru/kontur-zarplata/news/7186#comments</comments>
		</item>
		<item>
			<guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7130</guid>
			<link>https://kontur.ru/kontur-zarplata/news/7130</link>
			<title>Помогаем работать в новых условиях</title>
			<description>
				<![CDATA[Напоминаем, что в программе Контур.Зарплата есть удобные инструменты, которые помогут выполнить требования к отчетности СЗВ-ТД.]]>
			</description>
			<pubDate>Tue, 26 May 2020 11:00:00 +0300</pubDate>
			<content:encoded xmlns:content="http://purl.org/rss/1.0/modules/content/">
				<![CDATA[<p>С&nbsp;28 апреля изменились сроки сдачи отчетов СЗВ-ТД: теперь по&nbsp;принятым и&nbsp;уволенным сотрудникам представить в&nbsp;ПФР форму надо на&nbsp;следующий день после подписания соответствующего приказа (<a href="https://kontur.ru/Files/userfiles/file/products/zarplata/postanovlenie_590.pdf" target="_blank">Постановление Правительства РФ №&nbsp;590</a>).</p>

<p>Чтобы бухгалтерам было удобно это делать в&nbsp;автоматическом режиме, в&nbsp;программе Контур.Зарплата есть две формы: ежедневная и&nbsp;ежемесячная.</p>

<p>Если у&nbsp;вас есть вопросы, обратитесь к&nbsp;специалисту, сопровождающему вашу организацию, или&nbsp;на&nbsp;линию техподдержки по&nbsp;телефону (343) 228-14-51 или&nbsp;по&nbsp;электронной почте <a href="mailto:pf@skbkontur.ru">pf@skbkontur.ru</a>.</p>]]>
			</content:encoded>
			<comments>https://kontur.ru/kontur-zarplata/news/7130#comments</comments>
		</item>
		<item>
			<guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7123</guid>
			<link>https://kontur.ru/kontur-zarplata/news/7123</link>
			<title>В расчетных документах придется указывать код дохода</title>
			<description>
				<![CDATA[С июня 2020 года работодатели должны будут вносить в документы на выплату зарплаты код вида дохода.]]>
			</description>
			<pubDate>Wed, 20 May 2020 15:00:00 +0300</pubDate>
			<enclosure url="https://kontur.ru/Files/Modules/Product/1_s.png" type="image/png"/>
			<content:encoded xmlns:content="http://purl.org/rss/1.0/modules/content/">
				<![CDATA[<p>Такая поправка <a href="https://normativ.kontur.ru/document?moduleId=1&amp;documentId=330231&amp;cwi=11" rel="nofollow" target="_blank">внесена</a> в&nbsp;закон <a href="https://normativ.kontur.ru/document?moduleId=1&amp;documentId=327376#l0" rel="nofollow" target="_blank">от&nbsp;02.10.2007 №&nbsp;229-ФЗ</a> «Об&nbsp;исполнительном производстве». В&nbsp;документах на&nbsp;зарплатные и&nbsp;иные выплаты сотрудникам работодатель должен указывать код вида дохода. Он поможет банкам отличить, с&nbsp;каких доходов можно удержать долги.</p>

<div class="text-block text-block_product clearfix">
<div class="pull-left"><figure><img alt="" src="https://kontur.ru/Files/Modules/Product/1_s.png?t=1441641157"></figure></div>

<div class="text-block_product__text">
<p><a href="https://kontur.ru/kontur-zarplata">Коды доходов в&nbsp;ближайшее время появятся в&nbsp;программе Контур.Зарплата</a></p>
</div>
</div>

<p>Банк России <a href="https://normativ.kontur.ru/document?moduleId=1&amp;documentId=352759" rel="nofollow" target="_blank">утвердил</a> следующий порядок расстановки кодов в&nbsp;распоряжениях о&nbsp;перечислении денег:</p>

<div class="table-responsive">
<table border="1" cellpadding="0" cellspacing="0" class="table-border">
	<thead>
		<tr>
			<th>Код</th>
			<th>Вид выплат</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>1</td>
			<td>
			<ul>
				<li>зарплата;</li>
				<li>средний заработок на&nbsp;период отпуска, временной нетрудоспособности, за&nbsp;дополнительные дни по&nbsp;уходу за&nbsp;ребенком-инвалидом, на&nbsp;период трудоустройства;</li>
				<li>выходное пособие и&nbsp;компенсация при&nbsp;увольнении.</li>
			</ul>
			</td>
		</tr>
		<tr>
			<td>2</td>
			<td>
			<ul>
				<li>компенсация за&nbsp;вред в&nbsp;связи со&nbsp;смертью кормильца;</li>
				<li>компенсация сотрудникам, получившим увечья при&nbsp;исполнении служебных обязанностей, и&nbsp;членам их семей в&nbsp;случае гибели сотрудника;</li>
				<li>компенсация в&nbsp;связи с&nbsp;уходом за&nbsp;нетрудоспособными гражданами;</li>
				<li>ежемесячные и&nbsp;(или) ежегодные денежные выплаты, начисляемые в&nbsp;соответствии с&nbsp;законодательством РФ отдельным категориям граждан (компенсация проезда, приобретения лекарств и&nbsp;другое);</li>
				<li>алименты и&nbsp;иные суммы, выплачиваемые на&nbsp;содержание несовершеннолетних детей в&nbsp;период розыска их родителей;</li>
				<li>компенсации расходов, связанных со&nbsp;служебной командировкой, переводом на&nbsp;работу в&nbsp;другую местность, износом личного инструмента работника;</li>
				<li>компенсации, выплачиваемые организацией в&nbsp;связи с&nbsp;рождением ребенка, смертью родных или&nbsp;регистрацией брака;</li>
				<li>страховое обеспечение по&nbsp;обязательному социальному страхованию, кроме страховой пенсии по&nbsp;старости, страховой пенсии по&nbsp;инвалидности, накопительной пенсии, срочной пенсионной выплаты и&nbsp;пособия по&nbsp;временной нетрудоспособности;</li>
				<li>пенсии по&nbsp;случаю потери кормильца;</li>
				<li>пособия по&nbsp;беременности и&nbsp;родам, по&nbsp;уходу за&nbsp;ребенком;</li>
				<li>материнский (семейный) капитал;</li>
				<li>суммы единовременной материальной помощи, выплачиваемые в&nbsp;связи со&nbsp;стихийным бедствием, террористическим актом, в&nbsp;виде гуманитарной помощи и&nbsp;пр.;</li>
				<li>полная или&nbsp;частичная компенсация стоимости санаторно-курортных путевок и&nbsp;путевок для&nbsp;детей, выплачиваемая работодателями сотрудникам и&nbsp;(или) членам их семей;</li>
				<li>компенсация стоимости проезда к&nbsp;месту лечения и&nbsp;обратно, в&nbsp;том числе сопровождающего лица;</li>
				<li>социальное пособие на&nbsp;погребение.</li>
			</ul>
			</td>
		</tr>
		<tr>
			<td>3</td>
			<td>
			<ul>
				<li>компенсация за&nbsp;вред, причиненный здоровью;</li>
				<li>компенсация сотрудникам, пострадавшим в&nbsp;результате радиационных или&nbsp;техногенных катастроф.</li>
			</ul>
			</td>
		</tr>
	</tbody>
</table>
</div>]]>
			</content:encoded>
			<comments>https://kontur.ru/kontur-zarplata/news/7123#comments</comments>
		</item>
		<item>
			<guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7106</guid>
			<link>https://kontur.ru/kontur-zarplata/news/7106</link>
			<title>Контур.Зарплата поздравляет с Днем Победы!</title>
			<description>
				<![CDATA[Нам всем повезло жить в мирное время. Нет грохота выстрелов, не ревут самолеты над головой. И очень важно помнить о ценности каждого момента этой жизни.]]>
			</description>
			<pubDate>Thu, 07 May 2020 13:00:00 +0300</pubDate>
			<enclosure url="https://kontur.ru/Files/userfiles/image/products/zarplata/9-may.png" type="image/png"/>
			<content:encoded xmlns:content="http://purl.org/rss/1.0/modules/content/">
				<![CDATA[<p>Забота о&nbsp;близких, доброе отношение к&nbsp;людям и&nbsp;внимание к&nbsp;окружающему миру&nbsp;&mdash; вещи, необходимые в&nbsp;любое время.</p>

<p><figure><img alt="" src="https://kontur.ru/Files/userfiles/image/products/zarplata/9-may.png"></figure></p>]]>
			</content:encoded>
			<comments>https://kontur.ru/kontur-zarplata/news/7106#comments</comments>
		</item>
		<item>
			<guid isPermaLink="true">https://kontur.ru/kontur-zarplata/news/7091</guid>
			<link>https://kontur.ru/kontur-zarplata/news/7091</link>
			<title>Как получить помощь горячей линии</title>
			<description>
				<![CDATA[Напоминаем, что служба технической поддержки пользователей продолжает работать в полном объеме.]]>
			</description>
			<pubDate>Wed, 22 Apr 2020 13:00:00 +0300</pubDate>
			<content:encoded xmlns:content="http://purl.org/rss/1.0/modules/content/">
				<![CDATA[<p>Период самоизоляции&nbsp;&mdash; не&nbsp;повод остаться без&nbsp;помощи. Понимая это, мы ни&nbsp;на&nbsp;один день не&nbsp;останавливали работу горячей линии и&nbsp;в&nbsp;это непростое время помогаем нашим пользователям решать текущие задачи и&nbsp;сдавать отчетность.</p>

<p>Если у&nbsp;вас возникли вопросы по&nbsp;работе с&nbsp;программой Контур.Зарплата:</p>

<ul class="list-icons list-icons_size-small">
	<li><svg fill="none" height="28" viewbox="0 0 28 28" width="28" xmlns="http://www.w3.org/2000/svg"><path d="M5.60156 14.622L11.2016 20.222L22.7127 8.71094" stroke="currentColor" stroke-width="2"></path></svg> Звоните &mdash; (343) 228-14-51.</li>
	<li><svg fill="none" height="28" viewbox="0 0 28 28" width="28" xmlns="http://www.w3.org/2000/svg"><path d="M5.60156 14.622L11.2016 20.222L22.7127 8.71094" stroke="currentColor" stroke-width="2"></path></svg> Пишите &mdash; <a href="mailto:pf@skbkontur.ru">pf@skbkontur.ru</a>.</li>
	<li><svg fill="none" height="28" viewbox="0 0 28 28" width="28" xmlns="http://www.w3.org/2000/svg"><path d="M5.60156 14.622L11.2016 20.222L22.7127 8.71094" stroke="currentColor" stroke-width="2"></path></svg> Задайте вопрос на&nbsp;форуме <a href="https://kontur.userecho.com/communities/47-konturzarplata" rel="nofollow" target="_blank">eserecho</a>.</li>
	<li><svg fill="none" height="28" viewbox="0 0 28 28" width="28" xmlns="http://www.w3.org/2000/svg"><path d="M5.60156 14.622L11.2016 20.222L22.7127 8.71094" stroke="currentColor" stroke-width="2"></path></svg> Используйте сервисы портала <a href="https://kontur.ru/kontur-buhgalteria-budjet/support">kontur.ru</a>. Они &nbsp;будут особенно удобны тем, кто работает из&nbsp;дома. Сервисы позволяют заказать обратный звонок или&nbsp;написать письмо, используя форму сайта.</li>
</ul>

<p class="m-t-small">Помните: мы рядом и&nbsp;готовы помочь!</p>]]>
			</content:encoded>
			<comments>https://kontur.ru/kontur-zarplata/news/7091#comments</comments>
		</item>
		<item>
			<title>Новые формы отчетов в Росстат</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2018/3/6211</link>
			<guid>/press/news/kontur-zarplata/2018/3/6211</guid>
			<pubDate>Wed, 21 Mar 2018 13:54:00 GMT</pubDate>
			<description>Росстат утвердил новые формы отчетности по оплате труда в социальной и научной сферах.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2018/3/6211#comments</comments>
		</item>
		<item>
			<title>Женственность вам к лицу!</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2018/3/6200</link>
			<guid>/press/news/kontur-zarplata/2018/3/6200</guid>
			<pubDate>Tue, 06 Mar 2018 12:58:00 GMT</pubDate>
			<description>Строгий руководитель, заботливая мама, хлопотливая соседка, отзывчивая подруга — сколько важных ролей вы играете ежедневно.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2018/3/6200#comments</comments>
		</item>
		<item>
			<title>ФНС снова меняет форму 6-НДФЛ</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2018/2/6150</link>
			<guid>/press/news/kontur-zarplata/2018/2/6150</guid>
			<pubDate>Tue, 13 Feb 2018 11:11:00 GMT</pubDate>
			<description>Новость об изменениях формы ожидаемо не вызвала радости в профессиональном сообществе. И хотя правки незначительны, потребуется время, чтобы изучить их и составить корректный отчет.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2018/2/6150#comments</comments>
		</item>
		<item>
			<title>Внимание: дистрибутивы переехали на новый адрес</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2018/2/6147</link>
			<guid>/press/news/kontur-zarplata/2018/2/6147</guid>
			<pubDate>Mon, 12 Feb 2018 14:00:00 GMT</pubDate>
			<description>Файлы для установки программ Контур.Зарплата и ПФ-Отчет теперь размещаются на новом сервере.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2018/2/6147#comments</comments>
		</item>
		<item>
			<title>Приглашаем на вебинар по новым формам пенсионной отчетности</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2018/2/6145</link>
			<guid>/press/news/kontur-zarplata/2018/2/6145</guid>
			<pubDate>Thu, 01 Feb 2018 09:23:00 GMT</pubDate>
			<description>С 2017 года все работодатели должны сдавать в ПФР сведения о стаже сотрудников. Впервые по новым формам надо будет отчитаться до 1 марта 2018 года. Как корректно составить отчетность, расскажем 7 февраля на бесплатном обучающем вебинаре.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2018/2/6145#comments</comments>
		</item>
		<item>
			<title>Вышли новые шаблоны настроек налогов в программе «Контур-Зарплата»</title>
			<link>http://www.skbkontur.ru/press/news/kontur-zarplata/2012/1/1384</link>
			<guid>/press/news/kontur-zarplata/2012/1/1384</guid>
			<pubDate>Fri, 13 Jan 2012 12:29:00 GMT</pubDate>
			<description>03.12.2011 Принят N 379-ФЗ. Закон внес изменения в 212-ФЗ «О страховых взносах…» и многие другие Федеральные законы.</description>
		</item>
		<item>
			<title>В преддверии подготовки отчетности СКБ Контур выпустил обновленный продукт «ПФ Отчет плюс»</title>
			<link>http://www.skbkontur.ru/press/news/kontur-zarplata/2011/12/1378</link>
			<guid>/press/news/kontur-zarplata/2011/12/1378</guid>
			<pubDate>Tue, 27 Dec 2011 10:54:00 GMT</pubDate>
			<description>Новая программа позволяет автоматически готовить почти  всю необходимую отчетность по физическим лицам</description>
		</item>
	</channel>
</rss>